@charset "utf-8";
/* CSS Document */

.desk_nav{ display: block; float: left; width: 100%;}
.mob_nav{ display: none; float: left; width: 100%;}

#hide{display: none;}

@media only screen and (min-width:768px) and (max-width:1023px)
{
.container{width: 740px;}
.logo{width: 63%;}
.logo img{width: 100%;}
.navigation ul > li > a{font-size: 12px;}
.banner_txt a.banner_btn{margin-bottom: 10px;}
.banner_txt p{margin-bottom: 10px; font-size: 12px;}
.banner_txt h4{font-size: 20px;}
.footer_pnl img{width: 100%;}

.vitpanel{height: 128px;}
#button-holder8 a{height: 128px;}
.cust_pic img {height: 153px;}

.Vendor_dashboard_left{ width: 30%;}
.Vendor_dashboard_right{ width: 67%;}
}






@media only screen and (max-width:767px) 
{
.container{width: 95%;}
.desk_nav{ display: none;}
.mob_nav{ display: block;}
.logo{width: 100%; text-align: center; margin-bottom: 0px;}
.logo img{max-width: 100%;}
.hdr_right{width: 100%;}
.srch_pnl{ width: 80%; margin:10px 10%;}
.hdr_right_full ul{width: 100%; text-align: center;}
.hdr_right_full ul li{float: none; display: inline-block;}
.navigation ul > li{width: 100%; display: block; border: none; float: left;}
.navigation ul > li > a{display: block; }

.mega_menu{position: inherit; width: 100%; top: inherit; left: inherit; float: left;}
.banner_txt p{display: none;}
.icon_pnl{width: 150px; height: 150px;}
.icon_pnlInr img{margin-top: 27px;}
.banner_txt a.banner_btn{font-size: 15px; height: 35px; line-height: 28px;}
.banner_txt h4{font-size: 18px;}
.footer_pnl{width: 50%; min-height: 230px;}
.ftr_pnl_pad{padding: 0px;}
.why_sec h2{line-height: normal;}
.vitpanel{height: 105px;}
#button-holder8 a{height: 105px;}
.vdo_sec{padding-top: 30px;}

.mob_nav{text-align: center; padding-top: 5px;}
#open{display: inline-block;}
.cust_pic img {height: 129px;}
.vdo_dtlL{width: 100%;}
.vdo_dtlR{width: 100%; margin-top: 20px;}
.vdo_dtlL video{width: 100%;}
.vdo_dtl_sec{margin-bottom: 20px;}
.vdo_dtl_sec h2{line-height: normal;}

.Vendor_dashboard_left{ width: 30%;}
.Vendor_dashboard_right{ width: 67%;}
.Vendor_dashboard_left ul li a{ font: 700 14px/18px "Open Sans",sans-serif; padding: 10px 0;}
}




@media only screen and (max-width:639px) 
{
.circle_pnl{width: 100%; margin-bottom:30px;}
.circle_sec{ padding:40px 0 20px;}
.menu_cat{width: 30%;}
.footer_pnl{width: 100%; text-align: center;}
.hulf_link_sec{width: 100%; margin: 0px;}
.footer_pnl{min-height: inherit; margin-bottom: 30px;}
.vdo_pnl{width: 48%; margin: 10px 1%;}
.vitpanel{height: 130px;}
#button-holder8 a{height: 130px;}
.why_sec a.start_btn{padding: 0 5px; font-size: 22px;}

.banner_txt a.banner_btn{font-size: 11px;}
.login_form.regform {width:100%;}
.login_form {width:100%;}
.contact_left {width:100%;}
.pro_right {width:100%; margin-top: 20px;}
.cust_pic img {height: auto; width:100%;}
.cust_pic {float: none;margin: 0 auto;width: 225px;}
.login_form.contactform {width:100%;}
.contact_right {width:100%;}
.vdo_pnl2{width: 47%;}
.inner_content_sec{padding: 30px 0;}

.Vendor_dashboard_left{ width: 100%;}
.Vendor_dashboard_right{ width: 100%;}
.Vendor_dashboard_left ul li a{ font: 700 16px/18px "Open Sans",sans-serif; padding: 15px 0;}
.Vendor_frm_inner input[type="text"]{ width: 100%;}
}




@media only screen and (max-width:479px) 
{
.why_sec h2{font-size: 22px;}
.why_sec{ padding: 50px 0;}
.why_sec a.start_btn{font-size: 17px;}
.smpl_row h3{ line-height: normal;}
.smpl_sec{padding: 0px 0 50px;}
.vitpanel{height: 110px;}
#button-holder8 a{height: 110px;}

.banner_txt h4{display: none;}
.banner_txt{width: 100%;}
.menu_cat{width: 47%;}
.log_text label {font-size: 14px; margin-bottom: 4px;}
.log_text {margin-top: 9px;}
.log_text span {font-size: 12px;}
.lgf_bottom ul li a {font-size: 13px;}
.vdo_type ul li label{font-size: 13px;}

.Vendor_right_inner h3{ font: 700 17px/23px "Open Sans",sans-serif;}
.Vendor_frm_inner label{ font: 400 14px/20px "Open Sans",sans-serif;}
.Vendor_frm_inner2 label{ font: 400 14px/20px "Open Sans",sans-serif;}
.Vendor_dashboard_left ul li a { font: 700 15px/18px "Open Sans",sans-serif;padding: 10px 0;}
}
















